Subject: RE: DHCP6 Source ..

From: "Bound, Jim" <[email-masked]>
Date: Mon, 26 Jul 2004 06:30:47 -0400

There are a few product vendors that have DHCPv6 and do IPv6 allocation but I don't know of anyone yet that gives out sources at least for free that I am aware of at this time.  Send private mail and I can connect you if that is useful. 
/jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of JINMEI Tatuya / ????
> Sent: Monday, July 26, 2004 1:38 AM
> To: Keshava
> Cc: [email-masked]
> Subject: Re: DHCP6 Source ..
> 
> >>>>> On Wed, 21 Jul 2004 21:36:58 +0530, Keshava 
> <[email-masked]> 
> >>>>> said:
> 
> >     You  guys know  which  vendors are available who can give 
> >     DHCP6 Server along with source code . (Both DHCP6 
> Server and DHCP6 
> > relay)
> 
> See the following URLs:
>   http://orange.kame.net/dev/cvsweb2.cgi/kame/kame/kame/dhcp6/
>   http://dhcpv6.sourceforge.net/
> 
> Note that KAME's DHCPv6 server does not support IPv6 address 
> allocation.
> 
> 					JINMEI, Tatuya
> 					Communication Platform Lab.
> 					Corporate R&D Center, 
> Toshiba Corp.
> 					[email-masked]
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------